All resources All frames

# ZipDirectoryResource

This resource allows you to browse a zip file. See the tutorial.

## Inherits

The ZipDirectoryResource class inerits from the following classes:

- Resource
- FramedResource
- AbstractContainer
- ContainerResource
- DirectoryResource

## Attributes description

The ZipDirectoryResource doesn't defines any attribute.

Jigsaw Team
$Id: org.w3c.jigsaw.zip.ZipDirectoryResource.html,v 1.1 1998/09/28 15:00:09 bmahe Exp $